Перейти к содержимому

debug_node_api.debug_get_json_schema ​

disabled

Defined in the steem source (52dcfabb); the debug_node plugin is not enabled on public nodes.

Purpose ​

Возвращает JSON-схему, используемую для проверки JSON операций на отладочном узле (debug node).

Parameters ​

PARAMETERS
json
{}

⚠ Определён в исходном коде steem, но не включён на публичных узлах.

Example ​

BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "debug_node_api.debug_get_json_schema",
    "params": {},
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "schema": ""
}